Package org.eclipse.cdt.core

## Interface IProcessList

    public interface IProcessList

Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`IProcessInfo[]` `getProcessList()`

### Method Detail

#### getProcessList

    IProcessInfo[] getProcessList()